Not able to install SqueezeLite (Broken Packages) Topic is solved

Having issues with your DietPi installation, or, found a bug? Post it here.
User avatar
Joulinar
Posts: 3284
Joined: Sat Nov 16, 2019 12:49 am

Re: Not able to install SqueezeLite (Broken Packages)

Post by Joulinar »

Yes the Buster Allo image was created beginning of November. So might be it was not updated so far. I guess influence from DietPi side into these products are limited.

Anyway. If you have a windows desktop, use win32diskimager to create an .img file of your SD card as backup. Once done, just flash the Allo Buster image using balenaEtcher. Hopefully this will fix your issue.
Pls let us know if a solution is working. This could help others if they hit by similar situation. Your DietPi Team
maxpi
Posts: 8
Joined: Mon Dec 07, 2020 4:27 pm

Re: Not able to install SqueezeLite (Broken Packages)

Post by maxpi »

Hi Joulinar! Thanks a lot for your help.
I will try your suggestion and come back.
By the way, I'm using OS X, but I guess that it won't be a problem.
Again, thanks.
maxpi
Posts: 8
Joined: Mon Dec 07, 2020 4:27 pm

Re: Not able to install SqueezeLite (Broken Packages)

Post by maxpi »

Hi Joulinar!

I tried what you said and everything is going well!!
(Though I still don't know what happened with the other system were I couldn't reinstall Squeezelite)

Thanks!
User avatar
Joulinar
Posts: 3284
Joined: Sat Nov 16, 2019 12:49 am

Re: Not able to install SqueezeLite (Broken Packages)

Post by Joulinar »

hi,

issue was that Raspberry OS Stretch did not provide the correct version of libmpg123-0, needed to be able to install SqueezeLite. Now as you are on Raspberry OS Buster the issue is gone as Buster provide a newer version :)
Pls let us know if a solution is working. This could help others if they hit by similar situation. Your DietPi Team
Post Reply